## fix-perl-install 1.0.0

=== debian/changelog ===
fix-perl-install (1.0.0-1) unstable; urgency=medium

  * fix perl install.

 -- Liu Xiang <liuxiang@loongson.cn>  Mon, 23 May 2022 15:01:47 +0800
