=== debian/control ===
Source: fix-perl-install
Section: admin
Priority: optional
Maintainer: loongson <liuxiang@loongson.cn>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://www.loongson.cn
#Vcs-Browser: https://salsa.debian.org/debian/fix-perl-install
#Vcs-Git: https://salsa.debian.org/debian/fix-perl-install.git

Package: fix-perl-install
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
