=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS=-v

PACK=fix-perl-install

build-arch build-indep: build-stamp
build-stamp:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	
	install -m 0755 Glib.so  debian/${PACK}/tmp
	install -m 0755 Introspection.so  debian/${PACK}/tmp
	install -m 0755 perli11ndoc    debian/${PACK}/tmp
	
binary-arch: build-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
build: build-arch build-indep
.PHONY: build-arch build-indep  build clean binary-indep binary-arch binary
